Погода: 22 °C
18.0723...26пасмурно, небольшие дожди
19.0722...26небольшая облачность, без осадков
  • решил попробывать новое ядро,
    но при иустаноке модулей выдает (make install-modules) порядка пяти-шести сообщений пита:
    depmod: *** Unresolved symbols in /lib/modules/2.6.0/kernel/sound/pci/emu10k1/snd-emu10k1.ko
    depmod: *** Unresolved symbols in /lib/modules/2.6.0/kernel/net/irda/ircomm/ircomm.ko
    ...
    то же самое у меня было и в пятой версии (2.5.18),
    из-зи этого самого я долго сидел на 2.2 (ради звука). Больше так продолжаться не должно.
    Может кто подскажет как руки правильно загнуть?

  • нашел в чем дело,
    оказывается для ядер версии >2.5.(чегототам) нужна утилита module-init-tools

Записей на странице:

Перейти в форум

Модераторы: